{ pkgs }:
    with pkgs;
    stdenv.mkDerivation rec {
        name = "archivo";
        version = "43d16f9";
        src = fetchFromGitHub {
            owner = "googlefonts";
            repo = "nunito";
            rev = version;
            hash = "sha256-yZ+pPLcgyWRa8i3cn1SwJUskBzUl1na2mndhok1mMok=";
        };

        # sourceRoot = "fonts/ttf";
        
        installPhase = ''
          mkdir -p $out/share/fonts/truetype
          cp -a fonts/variable/*.ttf $out/share/fonts/truetype
        '';
    }
